@charset "utf-8";
/*=================================
	top.css
	- unique
	@media only screen and (max-width: 640px)
	- clearfix
================================ */

/* mainVisualArea
-------------------------------- */
#mainVisualArea p {
	width: 100%;
	height: 420px;
	margin: 0 auto;
	text-align: center;
	background: #9cd4ca url(/english/img/index_mv01.jpg) no-repeat 50% 50%;
	text-indent: -9999px;
}

/*content
-------------------------------- */
#content {
  margin: 0 auto 50px;
  width: 100%;
	word-wrap: break-word
}
/* featuresSection
-------------------------------- */
.featuresSection.type01,
.featuresSection.type02 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background: #000000;
}
.featuresSection.type01 .featuresSectionWrap {
	width: 100%;
	margin: 0 auto;
	background: #000000 url(/english/img/index_bg01.jpg) no-repeat center center;
	cursor: pointer;
	transition-property: all;
	transition-duration: 0.2s;
}
.featuresSection.type02 .featuresSectionWrap {
	width: 100%;
	margin: 0 auto;
	background: #000000 url(/english/img/index_bg02.jpg) no-repeat center center;
	cursor: pointer;
	transition-property: all;
	transition-duration: 0.2s;
}
.featuresSection.type01 .featuresSectionWrap:hover,
.featuresSection.type02 .featuresSectionWrap:hover {
	opacity: 0.7;
}
.featuresSection .inner {
	margin: 0 auto;
	padding: 114px 16px;
	width: 1024px;
	color: #ffffff;
}
.featuresSection .inner .textArea {
	width: 472px;
}
.featuresSection.type02 .inner .textArea { /*220121修正*/
	padding-left: 532px;
    width: 100%;
}
.featuresSection .inner .textArea .featuresSectionTitle {
	font-size: 43px;
	font-size: 4.3rem;
}
.featuresSection .inner .textArea .featuresSectionText {
	margin-top: 5px;
}
.featuresSection .inner .textArea .linkBtn01 a {
	min-width: 155px;
	padding: 8px 32px;
}
/* otherLinkSection
-------------------------------- */
#otherLinkSection .inner { /*220121修正*/
	margin: 0 auto;
	padding: 40px 0 40px;
	width: 992px;
	/*background: #edf6fb;*/
}
#otherLinkSection .inner .twoColumn01 {
	margin-top: 0;
}
#otherLinkSection .inner .col {
	margin-top: 40px;
}
#otherLinkSection .inner .col a:hover {
	-ms-filter: "alpha(opacity=7 0)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}
#otherLinkSection .inner .col:first-child,
#otherLinkSection .inner .col:nth-child(2) {
	margin-top: 0;
	margin-bottom: 0;
}
#otherLinkSection .inner .col:nth-child(2n-1) {
	margin-left: 0;
}
#otherLinkSection .inner .col .colWrap {
	width: 472px;
	height: 200px;
	background: #000000;
	-webkit-box-shadow: 0 4px 12px rgba(0,0,0,.2);
	-moz-box-shadow: 0 4px 12px rgba(0,0,0,.2);
	box-shadow: 0 4px 12px rgba(0,0,0,.2);
}
#otherLinkSection .inner .col a {
	display: block;
	width: 472px;
	height: 200px;
	text-decoration: none;
	color: #000000;
}
#otherLinkSection .inner .col:first-child a {
	background:url(/english/img/index_im01.jpg) no-repeat center center;
}
#otherLinkSection .inner .col:nth-child(2) a {
	background:url(/english/img/index_im02.jpg) no-repeat center center;
}
#otherLinkSection .inner .col:nth-child(3) a {
	background:url(/english/img/index_im03.jpg) no-repeat center center;
}
#otherLinkSection .inner .col:nth-child(4) a {
	background:url(/english/img/index_im04.jpg) no-repeat center center;
}
#otherLinkSection .inner .col a .title {
	display: table-cell;
	width: 472px;
	height: 200px;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	text-shadow: 1px 1px 0 rgba(1, 1, 1, 0.75);
}
#otherLinkSection .inner .col a img {
	-webkit-box-shadow: 0 4px 12px rgba(0,0,0,.2);
	-moz-box-shadow: 0 4px 12px rgba(0,0,0,.2);
	box-shadow: 0 4px 12px rgba(0,0,0,.2);
}
#otherLinkSection .inner .col .columnLead {
	margin-top: 8px;
}

/* newsSection
-------------------------------- */
#newsSection .inner { /*220121修正*/
	margin: 0 auto;
	padding: 0 0 40px;
	width: 992px;
}
#newsSection .inner #newsSectionTitle {
	text-align: center;
	font-size: 38px;
	font-size: 3.8rem;
}
#newsSection .inner #newsSectionTitle img {
	width: 28px;
	height: 28px;
	margin: 0 0 14px 20px;
}
#newsSection .inner .newsBlock {
	border: none;
}
#newsSection .inner .newsBlock dl:first-child {
	border-top: 1px solid #dddddd;
}
#newsSection .inner .newsBlock dl:last-child {
	border-bottom: 1px solid #dddddd;
}
#newsSection .inner .newsBlock dl dt span {
	padding: 0 8px;
}
#newsSection .inner .newsBlock dl dt span.type01 {
  background: #df8187;
}
#newsSection .inner .newsBlock dl dt span.type02 {
  background: #7e9dc2;
}
#newsSection .inner .newsBlock dl dt span.type03 {
  background: #97b16f;
}
#newsSection .inner .newsBlock dl dt span.type04 {
  background: #8fc7d5;
}
#newsSection .inner .linkBtn01 {
	margin-top: 40px;
}
/* topMenuSection
-------------------------------- */
#topMenuSection {
	background: #edf6fb;
}
#topMenuSection .inner {
	width: 1024px;
	margin: 0 auto;
	padding: 48px 16px;
}
#topMenuSection #topMenuList {
}
#topMenuSection #topMenuList li {
	float: left;
	display: table;
	margin-right: 10px;
}
#topMenuSection #topMenuList li:last-child {
	margin-right: 0;
}
#topMenuSection #topMenuList li a {
	display: table-cell;
	width: 324px;
	height: 240px;
	padding: 0 0 40px;
	color: #555555;
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.1;
	text-align: center;
	vertical-align: bottom;
}
#topMenuSection #topMenuList li.ranking a {
	background: #ffffff url(/img/index_im01.png) no-repeat 50% 51px;
	border: solid 4px #a8c9de;
}
#topMenuSection #topMenuList li.ranking a:hover,
#topMenuSection #topMenuList li.ranking.on a {
	color: #000000;
	border: solid 4px #4b788e;
}
#topMenuSection #topMenuList li.search a {
	background: #ffffff url(/img/index_im02.png) no-repeat 50% 44px;
	border: solid 4px #a2d2cc;
}
#topMenuSection #topMenuList li.search a:hover,
#topMenuSection #topMenuList li.search.on a {
	color: #000000;
	border: solid 4px #1c998a;
}
#topMenuSection #topMenuList li.list a {
	background: #ffffff url(/img/index_im03.png) no-repeat 50% 51px;
	border: solid 4px #c6dbad;
}
#topMenuSection #topMenuList li.list a:hover {
	color: #000000;
	border: solid 4px #86a362;
}

/* menuBox */
#topMenuSection .menuBox {
	position: relative;
	margin-top: 26px;
	padding: 30px 35px;
	background: #ffffff;
}
#topMenuSection .menuBox.rankingBox {
	position: relative;
	border: solid 4px #4b788e;
}
#topMenuSection .menuBox.rankingBox:before {
	position: absolute;
	top: -24px;
	left: 150px;
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 12px 24px 12px;
	border-color: transparent transparent #4b788e transparent;
	content: "";
}
#topMenuSection .menuBox.searchBox {
	border: solid 4px #1c998a;
}
#topMenuSection .menuBox.searchBox:before {
	position: absolute;
	top: -24px;
	left: 484px;
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 12px 24px 12px;
	border-color: transparent transparent #1c998a transparent;
	content: "";
}
#topMenuSection .menuBox dt {
	font-size: 28px;
	font-size: 2.8rem;
	font-weight: bold;
}
#topMenuSection .menuBox dt span {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}
#topMenuSection .menuBox dt span.data {
	margin-left: 1em;
	color: #777777;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: normal;
}
#topMenuSection .menuBox dd {
	padding-top: 20px;
}
#topMenuSection .menuBox dd .comparisonBtn {
	position: absolute;
	top: 30px;
	right: 38px;
}
#topMenuSection .menuBox dd .comparisonBtn a {
	padding: 5px 28px 5px 15px;
	background: url(/common/img/com_ic07.png) no-repeat 95% 50%;
	border: solid 2px #bbbbbb;
	border-radius: 4px;
	color: #000000;
	font-size: 14px;
	font-size: 1.4rem;
	text-decoration: none;
}
#topMenuSection .menuBox dd .comparisonBtn a:hover {
	background: #eeeeee url(/common/img/com_ic07.png) no-repeat 95% 50%;
}
#topMenuSection .menuBox dd .figureColumn01 {
	margin-top: 0;
}
#topMenuSection .menuBox .noteList01 {
	margin-top: 5px;
	color: #333333;
	font-size: 12px;
	font-size: 1.2rem;
}
#topMenuSection .menuBox .noteList01 li {
	margin-top: 0;
}
section, .section { /*220121追加*/
    padding: 0 15px;
}

/*220121 タブレットデザイン追加*/
@media only screen and (max-width: 1024px) {
    #mainVisualArea p {
        height:350px;
    }
    .featuresSection .inner {
        padding: 30px 20px 80px;
        width: 100%;
    }
    .featuresSection .inner .textArea {
        width: 100%;
        padding-right: 40%;
    }
    .featuresSection.type02 .inner .textArea {
        padding-left: 40%;
        padding-right: 0;
    }
    .featuresSection .inner .textArea .featuresSectionTitle {
        font-size: 23px;
	    font-size: 2.3rem;
    }
    .newsBlock {
        margin-top: 40px;
    }
    #newsSection .inner {
        width: 100%;
    }
    #otherLinkSection .twoColmn01,
    #otherLinkSection  .inner,
    #otherLinkSection .inner .col .colWrap,
    #otherLinkSection .inner .col a {
        width:100%;	
    }
    #otherLinkSection .inner .col {
        margin-right: 0;
    }
}

/*220122 @media only screen and (max-width: 900px) {

}*/

@media only screen and (max-width: 640px) {

/* mainVisualArea
-------------------------------- */
#mainVisualArea p {
	width: 100%;
	height: 160px;
	-webkit-background-size: cover;
	background-size: cover;
}
/* featuresSection
-------------------------------- */
.featuresSection.type01,
.featuresSection.type02 {
	width: 100%;
	background: #000000;
}
.featuresSection.type01 .featuresSectionWrap {
	width: 100%;
	padding: 0 15px;
	background: url(/english/img/index_bg03.png) no-repeat center center;
}
.featuresSection.type02 .featuresSectionWrap {
	width: 100%;
	padding: 0 15px;
	background: url(/english/img/index_bg04.png) no-repeat center center;
}
.featuresSection .inner { /*220121修正*/
	padding: 20px 4px 40px;
	width: 100%;
}
.featuresSection .inner .textArea {
	width: 100%;
}
.featuresSection.type02 .inner .textArea {
	margin-left: 0;
}
.featuresSection .inner .textArea .featuresSectionTitle {
	font-size: 16px;
	font-size: 1.6rem;
}
.featuresSection .inner .textArea .featuresSectionText {
	font-size: 12px;
	font-size: 1.2rem;
}
.featuresSection .inner .textArea .linkBtn01 a {
	width: 100%;
	padding: 12px 32px;
}
/* otherLinkSection
-------------------------------- */
#otherLinkSection {
	padding: 0;
}
#otherLinkSection .inner { /*161110修正*/
	padding: 30px 20px 50px;
	width: 100%;
}
#otherLinkSection .inner .twoColumn01 {
	margin-top: 0;
}
#otherLinkSection .inner .col {
	margin-top: 30px;
}
#otherLinkSection .inner .col:first-child {
	margin-top: 0;
}
#otherLinkSection .inner .col:nth-child(2) {
	margin-top: 30px;
}
#otherLinkSection .inner .col .colWrap {
	width: 100%;
	height: 122px;
	background: #000000;
}
#otherLinkSection .inner .col a {
	width: 100%;
	height: 122px;
}
#otherLinkSection .inner .col a .title {
	height: 122px;
	font-size: 15px;
	font-size: 1.5rem;
}
#otherLinkSection .inner .col .columnLead {
	margin-top: 8px;
	font-size: 12px;
	font-size: 1.2rem;
}

/* newsSection
-------------------------------- */
.newsBlock {
	margin-top: 0;
}
#newsSection .inner {
	margin: 0 auto;
	padding: 30px 0 0;
	width: 100%;
}
#newsSection .inner #newsSectionTitle {
	font-size: 20px;
	font-size: 2.0rem;
}
#newsSection .inner #newsSectionTitle img {
	width: 20px;
	height: 20px;
	margin: 0 0 4px 15px;
}
#newsSection .inner .newsBlock { /*220121修正*/
	border: 1px solid #dddddd;
    margin-top: 0;
}
#newsSection .inner .newsBlock dl:first-child {
	border-top: none;
}
#newsSection .inner .newsBlock dl:last-child {
	border-bottom: none;
}
#newsSection .inner .newsBlock dl dt span {
	display: block;
	margin: 3px 0 0 0;
}
#newsSection .inner .linkBtn01 {
	margin-top: 20px;
}

}

/* clearfix */
#DUMMY:after {
	content : "";
	display : block;
	clear : both;
}